@charset "utf-8";

/* Common layout */
#body_wrap { position:relative; width:100%; min-width:320px; overflow:hidden;}
#wrapper { position:relative; left:0; width:100%; min-width:320px; min-height:300px; z-index:2; box-shadow:0 0 20px #000;}
#aside_wrap { position:absolute; left:-275px; top:0; width:275px; background:#ececec; z-index:9;}
.aside_box { background:#ececed;}
.l_mask { position:absolute; left:0; top:0; width:100%; z-index:100; cursor:pointer; background:rgba(0,0,0,.7)}

/* Header */
.head_wrap { position:relative; height:45px; line-height:45px; background:#fff; text-align:center; border-bottom: 1px solid #ddd; overflow: hidden;}
.head_wrap h1 { display:inline-block; margin-top: 4px; vertical-align: top;}
.head_wrap > a { position:absolute; top:8px; display:block; width:30px; height:30px;}
.btn_menu { left:7px; background:url(../images/btn/btn_menu.png) no-repeat 0 0;}
.btn_search { right:7px; background:url(../images/btn/btn_search.png) no-repeat 0 0;}

#search_wrap { position: absolute; left: 0; top: 0; width: 100%; background: rgba(0,0,0,.85); overflow:hidden; height: 46px;}
.search_box { position:relative; padding: 0 40px;}
.search_box input { padding: 16px 0; font-size: 15px; color: #fff; background: transparent; border: 0;}
.btn_search_txt { position:absolute; left:5px; top:7px; display:block; width:30px; height:30px; background:url(../images/btn/btn_search_txt.png) no-repeat 0 0;}
.btn_search_close { position:absolute; right:5px; top:7px; display:block; width:30px; height:30px; background:url(../images/btn/btn_search_close.png) no-repeat 0 0;}

.category { position:relative; border-top:1px solid #aaa;}
.category li a { display:block; height:40px; line-height:42px; background:#fff; border-bottom:4px solid #fff; color:#585858; text-align:center;}
.category li a.tap { border-bottom:4px solid #ccc;}
.category li a.on { border-bottom:4px solid #1f977f;}

/* Footer */
#footer { position:relative;}
#footer > div { position:relative; border-top:1px solid #ddd; background:#fff;}
#footer > div > div { position:relative; padding:15px 0; border-bottom:1px solid #ddd; text-align:center;}
#footer > div > div > a { display:inline-block;}
#footer > div > div > a.tap { background:#f4f4f4;}
#footer > div > p { font-size:11px; color:#aaa; text-align:center; line-height:1; padding-top:13px;}
#footer > div > p * { display: block; font-weight: normal;}
#footer > div > h6 { text-align:center; padding-bottom:10px;}

/*
.foot_nav { padding: 7px 3px 4px; background: #ddd;}
.foot_nav li { margin-bottom: 2px;}
.foot_nav li a { display: table; width: 100%; padding: 0 1px; box-sizing: border-box;}
.foot_nav li a span { display: table-cell; height: 35px; font-size: 13px; vertical-align: middle; text-align: center; color: #777; background: #fff; border-radius: 18px; border: 1px solid #bbb;}
.foot_nav li a.tap span { background: #ccc;}
.foot_nav li a span b { display: block; font-weight: normal; font-size: 10px;}
*/

/* aside */
.search_top { position:relative; background:#fff; height:45px; padding-right:40px; overflow:hidden; border-bottom: 1px solid #ddd;}
.search_top h1 { display:inline-block; margin-top: 6px; margin-left: 15px;}
.btn_login { position: absolute; right: 45px; top: 11px; font-size: 12px; border: 1px solid #999; display: block; padding: 4px 5px 2px;}
.btn_login.tap { background: #f6f6f6;}
.btn_close { position:absolute; right:10px; top:7px; display:block; width:30px; height:30px; background: url(../images/btn/btn_close.png) no-repeat center center;}

#gnb { position:relative; margin-top: 10px; border-bottom:1px solid #e4e4e4;}
#gnb > li { border-top:1px solid #e4e4e4;}
#gnb > li:first-child { border-top:0;}
#gnb > li > a { position:relative; display:block; padding:11px 45px 11px 16px; color:#4c4c4c; background:#fff; font-weight: bold;}
#gnb > li > a > span { position:absolute; right:17px; top:50%; margin-top:-5px; display:block; width:15px; height:8px; background:url(../images/btn/btn_collap.png) no-repeat 0 0;}
#gnb > li > a.tap { background-color:#f6f6f6;}
#gnb > li.active > a > span { background-position:0 -8px;}
#gnb > li > ul { display:none; padding-left: 23px;}
#gnb > li > ul > li { border-top: 1px solid #ccc;}
#gnb > li > ul > li:first-child { border-top: 0;}
#gnb > li > ul > li > a { display:block; padding: 11px 0; color:#838383; font-size:15px; font-weight: bold;}
#gnb > li > ul > li > a.tap { color:#000;}

.btn_pcview { position:relative; display:block; width:108px; height:28px; line-height:28px; color:#4c4c4c; background:#fff; margin:0 auto 10px; font-size:14px; text-align:center; border:1px solid #ddd; font-weight: 400;}

.aside_bot { position:relative; padding:20px 10px 0; background: #f6f6f6;}
.aside_bot > p { color:#aaa; font-size:10px; text-align:center; padding:5px 0 10px;}
.aside_bot > p * { font-weight: normal;}

/* Content */
#container { position:relative; margin: 0 auto; padding: 0 15%; overflow: hidden; clear:both;}
#container.col02 { padding: 0; max-width: 960px;}
.con_primary { position:relative;}
.con_secondary { position:relative;}
.con_primary > div, .con_secondary > div { padding:10px 5px;}

/* 광고 배너 */
.banner_wrap { position:relative; overflow:hidden;}
.banner_wrap a { display:block; text-align:center;}
.banner_wrap a.tap { opacity:.9;}
.banner_wrap img { max-width:320px;}

/* Content */
.con_box { position:relative; border-top:1px solid #ddd;}

.tit_box { position:relative; font-weight:normal; line-height:1; padding:15px 15px 10px; background: #fff;}
.tit_box span { color: #000; font-weight: bold; font-size: 18px; display: inline-block; padding-bottom: 1px; border-bottom: 2px solid #000;}
.tit_box span a { color: #000; font-weight: bold; font-size: 18px;}
.tit_box.single_tit { padding-bottom: 0;}
.tit_box.single_tit .btn_more { position: absolute; right: 15px; bottom: 5px; display: block; background: url(../images/btn/btn_arrow.svg) no-repeat right 1px; padding-right: 13px; background-size: 8px 14px; color: #222; font-size: 14px;}

.btn_share { position: relative;}
.btn_share:after { content: ""; display: block; clear: both;}
.btn_share li { float: left; margin-right: 5px; margin-top: 5px;}
.btn_share li > a { display: block; width: 50px; height: 50px; background: url(../images/btn/btn_share.png) no-repeat 0 0; text-indent: -9999px; overflow: hidden;}
.btn_share li.bs01 > a { background-position: 0 0;}
.btn_share li.bs02 > a { background-position: -55px 0;}
.btn_share li.bs03 > a { background-position: -110px 0;}
.btn_share li.bs04 > a { background-position: 0 -55px;}
.btn_share li.bs05 > a { background-position: -55px -55px;}
.btn_share li.bs06 > a { background-position: -110px -55px;}
.btn_share li.bs07 > a { background-position: 0 -110px;}
.btn_share li.bs08 > a { background-position: -55px -110px;}
.btn_share li.bs09 > a { background-position: -110px -110px;}
.btn_share li > a.tap { opacity: 0.8;}

.share_url_wrap { position: relative; padding-top: 15px;}
.share_url_wrap p { font-size: 12px; font-weight: 400; text-align: center;}
.share_url_wrap a { position:relative; display:block; padding: 7px 10px 5px; border:1px solid #eaeaea; word-break:break-all; font-size: 13px; line-height: 1;}
.share_url_wrap a.tap { background-color: #eaeaea;}

/* login */
.login_tit { position: relative; background: #fff; text-align: center; margin: 0 -5px;}
.login_tit h1 { padding: 55px 0 25px;}

.m_ext_001 .tab_link li a { font-size: 18px !important; font-weight: bold !important; border-bottom-width: 2px !important;}

.btn_myanmar { color: #007cd1; font-size: 18px; font-weight: bold; border-bottom: 1px solid #007cd1;}